<?php
// TEMPLATE MODULES
define(POPULAR, '最受欢迎游戏');
define(NEWEST, '最新的游戏');
define(TOP_PLAYERS, '入围玩家');
define(NEWEST_MEMBERS, '最新会员');
define(LINKS, '网链');
define(MORELINKS, '更多网链');
define(FEATURED, '游戏介绍');

// CONTENT.PHP
define(EMPTY_CATEGORY, '此地方须更多东西⋯⋯');
define(SEARCH_FAIL_1, '请输入您所要搜寻的字');
define(SEARCH_FAIL_2, '太多答案，请扩大您所搜寻的范围');
define(NO_RESULTS, '对不起，没有您所要搜寻的字');
define(NEW_GAME, '新游戏');
define(SELECT_PAGE, '选择');
define(PREVIOUS, '往后');
define(NEXT, '前进');
define(GAME_PLAYS, '玩游戏的数量');

// GAME.PHP
define(LOGIN_TO_CONTINUE, '在玩之前，请先登入或注册');
define(EMBED, '加此游戏进您的网站（包括 myspace）');
define(COMMENTS, '评论');
define(NO_COMMENTS, '此游戏不含有任何评论');
define(LOGIN_COMMENT, '在评论前，请先登入');
define(ADD_COMMENT, '加入您的评论');
define(ALSO_LIKE, '随机游戏');
define(NO_GAME, '此游戏已被删除');
define(GAME_INFO, '游戏资料');
define(GAME_NAME, '游戏名字');
define(GAME_DESC, '游戏细节');
define(GAME_PLAYS2, '玩游戏的数量');
define(GAME_RATING, '您所评的分数');
define(GAME_RAND, '随机游戏');
define(LOGIN_PLZ, '请先登入或注册以继续玩游戏');

// GAME_COMMENTS.PHP
define(NO_COMMENTS, '此游戏不含有任何评论'); 
define(ADD_COMMENT, '加入您的评论'); 
define(ADD_COMMENT_BUTTON, '加入您的评论'); 
define(SAYS, '说'); 
define(LOGIN_COMMENT, '请先登入以加入评论'); 

// ADD_RATING.PHP
define(RATING_ADDED, '您所评的分数以被记载，您可以关此屏幕了。');
define(LOGIN_TO_RATE, '请先登入以评分');
define(ALREADY_RATED, '您已评此游戏');

// PROFILE.PHP
define(PROFILE_PLAYS, '玩过的游戏数量');
define(PROFILE_LOCATION, '地址');
define(PROFILE_INTERESTS, '兴趣');
define(PROFILE_NUMBER, '会员号码');
define(PROFILE_SITE, '网址');
define(PROFILE, '资料');

// EDIT_PROFILE.PHP
define(PROFILE_UPDATED, '您的资料已被记载');
define(PROFILE_LOCATION, '地址');
define(PROFILE_INTERESTS, '兴趣');
define(PROFILE_NUMBER, '会员号码');
define(PROFILE_SITE, '网址');

// JOIN_FORM.PHP / LOGIN.PHP
define(JOIN_USER, '用户名称');
define(JOIN_EMAIL, '电子邮件');
define(JOIN_PASSWORD, '你的密码');
define(JOIN_PASSWORD2, '验证密码');
define(JOIN_BUTTON, '申请');
define(LOGIN_BUTTON, '登入');
define(LOGIN_REMEMBER, '记得我');
define(JOIN_DATE, '加入日期');

// SEARCH.PHP
define(NO_SEARCH, '请输入您所要搜寻的字');
define(NOSEARCH, '请输入您所要搜寻的字');
define(TOO_MANY, '太多答案，请扩大您所搜寻的范围');
define(NORESULTS, '对不起，没有您所要搜寻的字');
define(ENTER_SEARCH, '请输入您所要搜寻的字');

// SENDTOFRIEND.PHP
define(SEND_NAME, '您的名字');
define(SEND_EMAIL, '您的电子邮件');
define(SEND_FRIEND, '朋友的电子邮件');
define(SEND_BUTTON, '发送');

// CONTENT_TITLE.PHP
define(SEARCH_RESULTS, '搜寻结果：');
define(VIEWING_PROFILE, '会员档案');
define(EDIT_PROFILE, '修改档案');
define(LOST_PASS, '忘记密码');
define(SEND_GAME, '发送游戏给朋友');
define(LINKS, '网链');
define(NEWS, '新闻');
define(MEMBER_LIST, '全部会员');
define(NO_CATEGORY, '找不到您所要的种类');
define(NOT_FOUND, '找不到您所要的网页');
define(WELCOME_TO, '欢迎来到'); // welcome to SITE NAME
define(HOMEPAGE, '首页');
define(MEMCOM, '会员评论');

// PAGES_HORIZONTAL/VERTICAL.PHP
define(MEMBER_LIST, '全部会员');
define(LINKS, '网链');
define(NEWS, '新闻');
define(SEARCH, '搜寻');
define(TELLFRIEND, '告诉朋友');

// USER_AREA.PHP
define(REGISTER_NOW, '请先登入或注册以继续玩游戏');
define(YOU_HAVE, '您还可玩多'); define(YOU_HAVE2, '次的游戏，过后就必须登入或注册'); // You have <NUMBER> plays left before you must register
define(REGISTER, '注册');
define(LOGIN, '登入');
define(PROFILE, '我的档案');
define(MESSAGES, '短信');
define(ADMIN, '控制面板');
define(LOGOUT, '退出');

// INFO_MODULE.PHP
define(TMEDIA, '全部影音');
define(TCATS, '全部种类');
define(TCOMS, '全部评论');
define(TUSERS, '全部用户');
define(TVIEWS, '全部开影音的数量');

define(GAME_DESCRIPTION, '游戏细节');
define(GAME_NAME, '游戏名字');
define(GAME_VIEWS, '阅读数量');

// LOGIN.PHP
define(LOGIN_ERROR, '请输入正确的资料');

// REGISTER.PHP
define(REG_ERROR1, '请确保您填写了所有的资料');
define(REG_ERROR2, '请输入用户名称');
define(REG_ERROR3, '请输入用户密码');
define(REG_ERROR4, '您的密码不正确');
define(REG_ERROR5, '此电子邮件已被用过');
define(REG_ERROR6, '请修正以下错误');
define(REG_ERROR7, '对不起，该用户名已被使用');
define(REG_ERROR8, '您必须输入一个电子邮件');

define(EMAIL1, '感谢您注册');
define(EMAIL2, '要激活您的户口请到这里');
define(EMAIL3, '一旦您启用户口 ，你将能够登录根据以下信息');
define(EMAIL4, '您的会员资料已邮寄给您的电子邮件！请检查，并依照指示！');
define(EMAIL5, '帐号已注册成功！现在，您可以登录了！');

// VALIDATE.PHP
define(NO_VALIDATE, '您的帐户不能被确认');
define(VALIDATED, '帐号已被确认！现在，您可以登录了');

// HOMEPAGE.PHP
define(MORE, '更多');

// NEWS.PHP
define(POSTBY, '版主');

// FEATURED.PHP
define(PLAYTHIS, '玩此游戏');

// CATEGORY.PHP
define(PLAYS, '阅读次数');
define(C_RATING, '分数');
define(NOT_RATED, '没被评分');

?>