<?php
// TEMPLATE MODULES
define(POPULAR, 'Popular Games');
define(NEWEST, 'Newest Games');
define(TOP_PLAYERS, 'Top Players');
define(NEWEST_MEMBERS, 'Newest Members');
define(LINKS, 'Links');
define(MORELINKS, 'More links');
define(FEATURED, 'Featured Games');

// CONTENT.PHP
define(EMPTY_CATEGORY, 'Looks like this section needs something adding to it...');
define(SEARCH_FAIL_1, 'You did not say what you wanted to search for');
define(SEARCH_FAIL_2, 'Too many results, please extend your search');
define(NO_RESULTS, 'Sorry, we could not find what you are looking for.');
define(NEW_GAME, 'NEW');
define(SELECT_PAGE, 'Select a page');
define(PREVIOUS, 'Previous');
define(NEXT, 'Next');
define(GAME_PLAYS, 'plays');

// GAME.PHP
define(LOGIN_TO_CONTINUE, 'Please log-in or register to continue playing');
define(EMBED, 'Add this media to your site (including myspace)');
define(COMMENTS, 'Comments');
define(NO_COMMENTS, 'There are no comments for this game yet, be the first:');
define(LOGIN_COMMENT, 'Please login to make a comment');
define(ADD_COMMENT, 'Add your commment');
define(ALSO_LIKE, 'Random games');
define(NO_GAME, 'This game does not exist or has recently been removed');
define(GAME_INFO, 'Game info');
define(GAME_NAME, 'Game Name');
define(GAME_DESC, 'Game Description');
define(GAME_PLAYS2, 'Game Plays');
define(GAME_RATING, 'Your rating');
define(GAME_RAND, 'Random Games');
define(LOGIN_PLZ, 'Please log-in or register to continue playing');

// GAME_COMMENTS.PHP
define(NO_COMMENTS, 'There are no comments for this game yet'); 
define(ADD_COMMENT, 'Add your comment'); 
define(ADD_COMMENT_BUTTON, 'Submit comment'); 
define(SAYS, 'says'); 
define(LOGIN_COMMENT, 'Please log-in to make a comment'); 

// ADD_RATING.PHP
define(RATING_ADDED, 'Your rating has been added, you can close this screen.');
define(LOGIN_TO_RATE, 'Please log-in to rate games');
define(ALREADY_RATED, 'You have already rated this game');

// PROFILE.PHP
define(PROFILE_PLAYS, 'Games played');
define(PROFILE_LOCATION, 'Location');
define(PROFILE_INTERESTS, 'Interests');
define(PROFILE_NUMBER, 'Member ID');
define(PROFILE_SITE, 'Website');
define(PROFILE, 'Profile');

// EDIT_PROFILE.PHP
define(PROFILE_UPDATED, 'Your profile information has been updated');
define(PROFILE_LOCATION, 'Location');
define(PROFILE_INTERESTS, 'Interests');
define(PROFILE_NUMBER, 'Member ID');
define(PROFILE_SITE, 'Website');

// JOIN_FORM.PHP / LOGIN.PHP
define(JOIN_USER, 'Username');
define(JOIN_EMAIL, 'Email address');
define(JOIN_PASSWORD, 'Password');
define(JOIN_PASSWORD2, 'Retype password');
define(JOIN_BUTTON, 'Register');
define(LOGIN_BUTTON, 'Log-in');
define(LOGIN_REMEMBER, 'Remember me');
define(JOIN_DATE, 'Join date');

// SEARCH.PHP
define(NO_SEARCH, 'Please type a valid search');
define(NOSEARCH, 'You did not say what you wanted to search for');
define(TOO_MANY, 'Too many results, please extend your search');
define(NORESULTS, 'Sorry, no results');
define(ENTER_SEARCH, 'Please enter a search');

// SENDTOFRIEND.PHP
define(SEND_NAME, 'Your name');
define(SEND_EMAIL, 'Your email');
define(SEND_FRIEND, 'Your friends email');
define(SEND_BUTTON, 'Send to friend');

// CONTENT_TITLE.PHP
define(SEARCH_RESULTS, 'Search results for');
define(VIEWING_PROFILE, 'Viewing user profile');
define(EDIT_PROFILE, 'Editing profile');
define(LOST_PASS, 'Retrieve password');
define(SEND_GAME, 'Send game to a friend');
define(LINKS, 'Links');
define(NEWS, 'News');
define(MEMBER_LIST, 'Member list');
define(NO_CATEGORY, 'Category not found');
define(NOT_FOUND, 'Page not found');
define(WELCOME_TO, 'Welcome to'); // welcome to SITE NAME
define(HOMEPAGE, 'Homepage');
define(MEMCOM, 'Members Comments');

// PAGES_HORIZONTAL/VERTICAL.PHP
define(MEMBER_LIST, 'Member list');
define(LINKS, 'Links');
define(NEWS, 'News');
define(SEARCH, 'Search');
define(TELLFRIEND, 'Tell a friend');

// USER_AREA.PHP
define(REGISTER_NOW, 'Register now to continue playing games!');
define(YOU_HAVE, 'You have'); define(YOU_HAVE2, 'plays left before you must register!'); // You have <NUMBER> plays left before you must register
define(REGISTER, 'Register');
define(LOGIN, 'Log-in');
define(PROFILE, 'My Profile');
define(MESSAGES, 'Messages');
define(ADMIN, 'Administration');
define(LOGOUT, 'Log-out');

// INFO_MODULE.PHP
define(TMEDIA, 'Total Media');
define(TCATS, 'Total Categories');
define(TCOMS, 'Total Comments');
define(TUSERS, 'Total Users');
define(TVIEWS, 'Total Media Views');

define(GAME_DESCRIPTION, 'Description');
define(GAME_NAME, 'Name');
define(GAME_VIEWS, 'Times viewed');

// LOGIN.PHP
define(LOGIN_ERROR, 'You could not be logged in! Please make sure you enter the correct password and your account is active.');

// REGISTER.PHP
define(REG_ERROR1, 'Please make sure that you have filled in all of the fields');
define(REG_ERROR2, 'You must enter a username');
define(REG_ERROR3, 'You must enter a password');
define(REG_ERROR4, 'Your passwords did not match');
define(REG_ERROR5, 'Your email address is already being used by another member!');
define(REG_ERROR6, 'Please fix the following errors');
define(REG_ERROR7, 'Sorry, that username is already taken');
define(REG_ERROR8, 'You must enter an email address');

define(EMAIL1, 'Thank you for registering at');
define(EMAIL2, 'To activate your membership please go here');
define(EMAIL3, 'Once you activate your memebership, you will be able to login with the following information');
define(EMAIL4, 'Your membership information has been mailed to your email address! Please check it and follow the directions!');
define(EMAIL5, 'Account registered! You can now log-in!');

// VALIDATE.PHP
define(NO_VALIDATE, 'Your account could not be validated');
define(VALIDATED, 'Your account is active, you can now log-in');

// HOMEPAGE.PHP
define(MORE, 'More');

// NEWS.PHP
define(POSTBY, 'Posted by');

// FEATURED.PHP
define(PLAYTHIS, 'Play this game');

// CATEGORY.PHP
define(PLAYS, 'Plays');
define(C_RATING, 'Rating');
define(NOT_RATED, 'Not rated');

?>